/* @override http://ciaranmurphy.ie/scripts/css/styles.css */

/* @override http://ciaranmurphy.ie/scripts/css/styles.css */

/* @override http://ciaranmurphy.ie/scripts/css/styles.css */





/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
	font-family: 'Quicksand', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	letter-spacing: .1em;
	color: #fff;
	background-color: #acacac;
	padding-bottom: 100px;
/*	text-rendering: optimizeLegibility; */
	}

	body {
	font-size: 0.8em;
	line-height: 1.5em;
}

#fixed{
		position: fixed;
	z-index: 9999;
	width: 100%;
	top: 0;
}	
.research{
	margin-top: 124px;
}

.research-post{
	margin-right: auto;
	margin-left: auto;
	margin: 5px;
	height: 220px;
	overflow: hidden;
}
.research-post p{
	text-align: left;
	margin-right: 30px;
	margin-top: 4px;
	font-weight: bold;
	margin-bottom: 4px;
}	
.research-post iframe{
	max-height: 150px;
}
.research-post iframe{
	width: 95%;
}
	.container, .row{
	position: relative;
}
	a {
	text-decoration: none;
	color: #fff;
	border-bottom: 1px solid #fff;
	padding-bottom: 1px;
	
	-webkit-transition:all .1s ease-in;  
	-moz-transition:all .1s ease-in;  
	-o-transition:all .1s ease-in;  
	transition:all .1s ease-in;
	}

	a:hover, a:focus {
	color: #000;
	border-bottom: 1px solid #000;
	text-decoration: none;
	
	-webkit-transition:all .2s ease-in;  
	-moz-transition:all .2s ease-in;  
	-o-transition:all .2s ease-in;  
	transition:all .2s ease-in;
}
	
	a.noul{
	text-decoration: none;
	color: #fff;
	border-bottom: none;
	}

	a.noul:hover, a.noul:focus {
	color: #000;
	border-bottom: none;
	text-decoration: none;
	}
#menu{
	padding-top: 34px;
	padding-bottom: 54px;
}
#menu li{
	list-style-type: none;
	float: left;
	padding-right: .5em;
}
#menu li .black{
	color: #000;
}
.home{
	padding-top: 24px;
	padding-bottom: 54px;
}
.gallery{
	height: 310px;
}
.slide{
	text-align: center;
	width: 444px;
}

.set{
	padding-top: 24px;
	padding-bottom: 54px;
	height: 190px;
	position: relative;

}

 .set p{
padding-right: 20%;
position: absolute;
	bottom: 0;
		padding-bottom: 44px;

}
.set img{
	max-height: 170px;
	margin-left: -15px;
}
.set-title{
	padding-top: 4px;
	padding-bottom: 24px;}
.black, .black a, .black a:hover, .black a:focus {
	color: #000;
}
.grey, .grey a {
	color: #7f7f7f;
}
.home img{
			max-width: 470px;
}
.text-title{
height: 264px;
	margin-right: 124px;
}
.text-title p{
	padding-right: 68px;
	padding-top: 4px;
}
.text-body p{
	color: #000;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.4em;
	text-indent: 124px;
	padding-left: 124px;
		padding-right: 68px;

}
.text-body p:first-child{
	text-indent: 0px;
}
.text-list li{
	color: #000;
	font-size: 1.5em;
	line-height: 1.4em;
		padding-left: 124px;
		padding-right: 68px;
	list-style-type: none;
	padding-bottom: 24px;
}
        #cboxClose{
	width: 1040px;
	position: fixed;
	top: 34px;
	left: 0;
	padding-left: 44px;
	margin-bottom: auto;
	margin-top: auto;
}
.view {
	text-align: center;
padding-left: 30px;
padding-right: 30px;
	overflow: visible;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	height: 525px;
}
.view img{
}
.view-next, .view-prev{
	position: absolute;
	top: 46%;
}
.view-next{	right: 0;}
.view-prev{	left: 0;}

.info{
	font-weight: bold;
}
.details-year{
	float: left;
}
.details-text{
	margin-left: 130px;
}
.details-heading{
	padding-top: 24px;
	text-transform: uppercase;
}
.research-video{
text-align: center;
margin-bottom: 12px;
}
.research-video img, .research-video iframe{
width: 100%;}

.research-video iframe{
	height: 500px;
	}
	
.research-image img{
width: 100%;
margin-bottom: 12px;}	

.research-text p{
	padding-bottom: 12px;
}
.work-title{
	text-transform: capitalize;
}
.work-full-title{
	text-align: center;
		padding-top: 24px;

}
/* Smaller screens */

@media only screen and (max-width: 1080px) {
	
.gallery,	.home img{
	max-height: 230px;
}
.set{
		height: 170px;
}
.slide{
	text-align: center;
	width: 406px;
}
.set img{
	max-height: 140px;
		margin-left: -12px;

}
.set-title{
	padding-top: 4px;
	padding-bottom: 4px;}
.work-full-title{
	text-align: center;
		padding-top: 4px;

}	.text-body p .text-list li{

		padding-right: 34px;
}
	#menu{
	padding-top: 24px;
	padding-bottom: 34px;
}
.view {
	height: auto;
}
}

/* iPad */

@media handheld, only screen and (max-width: 900px) {

	body {
	font-size: 0.7em;
	line-height: 1.5em;
	}
	
.gallery, .home img{
	max-height: 196px;
}
.slide{
	text-align: center;
	width: 316px;
}
.set{
	
	height: 140px;

}
.view-next, .view-prev{
	position: fixed;
	top: 36%;
	margin-right: 20px;
	margin-left: 20px;
}
 .set p{
padding-right: 20%;
position: absolute;
	bottom: 0;
		padding-bottom: 34px;

}
.set img{
	max-height: 120px;
			margin-left: -10px;

}
.text-title{
height: 264px;
	margin-right: 68px;
}
.text-title p{
	padding-right: 68px;
	padding-top: 4px;
}
.text-body p{
	color: #000;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.4em;
	text-indent: 68px;
		padding-right: 34px;
	padding-left: 0;
}
.text-list li{
	color: #000;
	font-size: 1.5em;
	line-height: 1.4em;
		padding-left: 68px;
		padding-right: 124px;
	list-style-type: none;
	padding-bottom: 24px;
}
     
        #cboxClose{
	position: fixed;
	top: 34px;
	left: 0;
	padding-left: 34px;
}


.details-text{
	margin-left: 65px;
}
.research{
	margin-left: 20px;
	margin-right: 20px;
}
.view {
	text-align: center;
padding-left: 20px;
padding-right: 20px;
	overflow: visible;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.view img{
}
.research-video img, .research-video iframe{
width: 100%;}

.research-video iframe{
	height: 350px;
	}
}

/* Mobile */


@media handheld, only screen and (max-width: 480px) {
#menu{
	padding-top: 24px;
	padding-bottom: 24px;
			font-size: 1.3em;
	line-height: 1.4em;
}
#menu ul{
	padding-top: 10px;
	
}

.view-next, .view-prev{
	position: fixed;
	top: 56%;
	margin-right: 5px;
	margin-left: 5px;
}


.twocol.set{
	width: 35%;
	float: left;
}
.set{
	padding-top: 4px;
	padding-bottom: 24px;
	height: 115px;
}
 .set p{
padding-right: 20%;
position: absolute;
	bottom: 0;
		padding-bottom: 24px;

}
.set img{
	max-height: 90px;
				margin-left: -7px;

}

.text-title{
height: auto;
	margin: 0 0 24px;
	padding: 0;
}
.text-title p{
		font-size: 1.3em;
	line-height: 1.4em;
	margin: 0 0 20px -20px;
	padding: 4px 0 0;
}
.text-body p{
	color: #000;
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.5em;
	text-indent: 68px;
	padding: 0 0 0 0;
	letter-spacing: 0px;
}
.text-list li{
	color: #000;
	font-size: 1.3em;
	line-height: 1.4em;
		padding-left: 0;
		padding-right: 0;
	list-style-type: none;
	padding-bottom: 24px;
}
.gallery, .home img{
	max-height: 136px;
}
.gallery{
	height: 224px;
}
.slide{
	text-align: center;
	width: 286px;
}
.view {
	text-align: center;
padding-left: 30px;
padding-right: 30px;
	overflow: visible;
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}
.view img{
}
.research-video, .research-post iframe{
	height: 205px;
}

.research-video, .research-post{
	min-height: 315px;
	width: 80%;
}
.research-video, .research-post p{
	text-align: left;
	margin-right: 30px;
	margin-top: 4px;
	font-weight: bold;
	margin-bottom: 4px;
	font-size: 16px;
	line-height: 22px;
}
}
/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}
